<form method="post" action="<?php echo php_self(); ?>">
	<p><?php echo __('adm.cloturertournoi.txt'); ?></p><br />
	<input type="button" id="BTN_ANNULE" name="BTN_ANNULE" value="" class="annuler" />
	<input type="button" id="BTN_VAL" name="BTN_VAL" class="ok" value="" />
</form>
<script type="text/javascript">
	$(document).ready(function(){
		$('#BTN_ANNULE').click(function(){
			$.unblockUI();
		});
		function maj_infos(){
			$.ajax({
				type: "POST",
				url: "<?php echo php_self(); ?>",
				data: "confirm=1",
				success: function(msg){
					$.unblockUI();
					window.location.reload();
				}
			});
		}

		$("#BTN_VAL").click(maj_infos);
	});

	</script>